@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
	}
.spacer {
clear: both;
}

body {
	background-image: url(http://www.ingridslavendercottage.com.au/images/back.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: 'McLaren', cursive;
	color: #6F559D;
	font-size: 22px;	
}
h2 {
	font-family: 'Oregano', cursive;
	color: #6F559D;
	font-size: 20px;	
}
h3 {
	font-family: 'McLaren', cursive;
	color: #6F559D;
	font-size: 18px;	
}

#fullwrapper {
	margin: 0 auto;
	width:980px;
		
}

#container {
	margin: 0 auto;
	width:980px;
	background-image: url(http://www.ingridslavendercottage.com.au/images/backgroundwrap.png);
	background-repeat: repeat-y;
	
}
#header {
		width:980px;
		height: 250px;
	
}

#nav {
	margin: 0 auto;
	width:980px;
	background-image: url(http://www.ingridslavendercottage.com.au/images/backgroundwrap.png);
	background-repeat: repeat-y;
	
}
#footer {
	margin: 0 auto;
	width:980px;
	background-image: url(http://www.ingridslavendercottage.com.au/images/footerback.png);
	background-repeat: no-repeat;
	height: 200px;
	
}
#maincontent {
	float: left;
	width:600px;
	padding-left: 40px;
	padding-top: 20px;
	padding-right: 20px;
	
}
.bodytext {	
	font-family: 'Happy Monkey', cursive;
	font-size: 14px;
	color: #6F559D;
}
#translate {
	margin: 0 auto;
	width:950px;
	text-align: right;
	padding-right: 30px;
	padding-top: 20px;
}
#accountlinks {
	margin: 0 auto;
	width:950px;
	text-align: right;
	padding-right: 30px;
	padding-top: 20px;
}
#mainright {
	float: left;
	width:270px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
#productsmaincontent {
	float: left;
	width:200px;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	
}
#productsmainright {
	float: left;
	width:700px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
#footerleft {
	float: left;
	width:530px;
	padding-left: 40px;
}
a:link {
	color: #6F559D;
}
a:visited {
	color: #6F559D;
}
a:hover {
	color: #9D771D;
}
a:active {
	color: #6F559D;
}
#footerright {
	float: left;
	width:324px;
	text-align: right;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.smalltext a:link {
	color: #fff;
}
.smalltext a:visited {
	color: #fff;
}
.smalltext a:hover {
	color: #9D771D;
}
.smalltext a:active {
	color: #fff;
}
#photos {
	margin: 0 auto;
	width:900px;
	
}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}